Manifest-Version: 1.0
Created-By: Maven Archiver 3.5.0
Build-Jdk-Spec: 11

Name: rootfiles/notice.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

Name: rootfiles/epl-v10.html
SHA-256-Digest: 1sxnCKJzs3wLc3wO5BBsz6qYLSJy5jCyEruKp8hkq1c=

Name: about.html
SHA-256-Digest: ZYczHLHHJbJ2GSLe/MBOpU/zRznwNG9X6G0P5BecAYs=

Name: rootfiles/about.html
SHA-256-Digest: ZYczHLHHJbJ2GSLe/MBOpU/zRznwNG9X6G0P5BecAYs=

Name: epl-v10.html
SHA-256-Digest: 1sxnCKJzs3wLc3wO5BBsz6qYLSJy5jCyEruKp8hkq1c=

Name: feature.xml
SHA-256-Digest: qVJEzhSQn5g+WxA2LqCHDsiwa9jL3TzSXhXIpkE6OHY=

Name: feature.properties
SHA-256-Digest: d7YSNupa4mv22Yd5rXYvviPWl2ZYioE72AhUgc3BXrQ=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

